/* ================================================== */
/* MAIN MENU */
/* ================================================== */
/* Hide message icon */
.popover-region-messages .popover-region-toggle.nav-link {
    display: none;
}

/* ================================================== */
/* BLOCKS */
/* ================================================== */
/* Block header padding changes (for some unknown reason) when set to hide the border. This changes it back. */
.block.chromeless .block-header {
    padding: var(--gap-4);
    padding-bottom: 0;
}

.block.chromeless .title.block-title {
    padding: 0;
    padding-bottom: var(--gap-4);
}

/* ================================================== */
/* FOOTER */
/* ================================================== */
.tui-core_auth-footer__poweredBy,
.page-footer-poweredby {
    text-align: right;
}

.tui-core_auth-footer__poweredBy a,
.page-footer-poweredby a:link,
.page-footer-poweredby a:visited,
.page-footer-poweredby a:active {
    text-decoration: none;
    opacity: 0.75;
}

.tui-core_auth-footer__poweredBy img,
.page-footer-poweredby img {
    padding: 5px;
    opacity: 0.75;
}

.tui-core_auth-footer__poweredBy a:hover,
.tui-core_auth-footer__poweredBy img:hover,
.page-footer-poweredby a:hover,
.page-footer-poweredby img:hover {
    opacity: 1;
}

